Bug 170584 - also includes other several other
also includes other several other
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: software-management-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
http://fedora.redhat.com/docs/yum/sn-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 23:13 EDT by Peter Ennis
Modified: 2007-04-18 13:32 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 07:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-10-12 23:13:39 EDT
Description of problem:


s/also includes other several other applications/also includes several other 
applications/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul W. Frields 2005-10-13 07:39:28 EDT
Fixed, and changes pushed to f.r.c. Live hopefully at 11:45 UTC.

Note You need to log in before you can comment on or make changes to this bug.